Jump to content

jsanch01

Member
  • Content Count

    1
  • Joined

  • Last visited

  1. I have updated to Catalina and it's breaking. I had to approve each binary in system preferences but now I have another error. It seems to be coming from using an old SSL library. This is the error I get: [17:56:10.864] ERROR: Salesforce[Script Filter] Code 1: WARNING: Executing a script that is loading libcrypto in an unsafe way. This will fail in a future version of macOS. Set the LIBRESSL_REDIRECT_STUB_ABORT=1 in the environment to force this into an error. Perhaps there's something I can do to get around this?
×
×
  • Create New...